.block.text_box ul {
    list-style-type: none;
    margin: 1.875rem 0 0 0;
    padding: 0;
}

.block.text_box ul li {
    display: block;
    padding-left: 1.5rem;
    position: relative;
}

.block.text_box ul li + li {
    margin-top: 0.938rem;
}

.block.text_box ul li:before {
    content: "•";
    color: #C2CD23;
    font-size: 175%;
    position: absolute;
    top: 0;
    left: 0;
}

.block.text_box a.btn {
    margin-top: 2.5rem;
}

blockquote {
    margin: 0;
}

* + blockquote {
    margin: 1.75rem 0 0 0;
}

blockquote p {
    color: #231E20;
    font-size: 2.063rem;
    font-style: italic;
    line-height: 133%;
}

blockquote cite {
    color: #999;
    display: block;
    font-style: normal;
    margin: 0.5rem 0 0 0;
}

@media (max-width: 468px) {
    blockquote p {
        font-size: 1.625rem;
        line-height: 140%;
    }
}

/* .block.text_box p strong {
  font-weight: 300;
  color: #A7A9AD;
  font-size: 1.75rem;
  line-height: 3.125rem; } */

@media (max-width: 568px) {
    /*.block.text_box p strong {
      font-weight: 300;
      color: #A7A9AD;
      font-size: 1.5rem;
      line-height: 2.5rem; }*/
}

.text_box.with_image a.btn {
    display: table;
    opacity: 0.5;
    margin: 1.875rem 12% 0 auto;
}

@media (max-width: 1121px) {
    .text_box.with_image img {
        margin-top: 2.75rem;
    }
}

.intro_text {
    font-weight: 300;
    color: #A7A9AD;
    font-size: 1.75rem;
    line-height: 3.125rem;
}

@media (max-width: 568px) {
    .intro_text {
        font-size: 1.5rem;
        line-height: 2.5rem;
    }
}

@media (min-width: 1621px) {
    .story_content.intro_content + section.block {
        margin-top: -7.5rem;
    }
}

@media (min-width: 769px) and (max-width: 1620px) {
    .story_content.intro_content + section.block {
        margin-top: -7.4%;
    }
}

@media (min-width: 469px) and (max-width: 768px) {
    .story_content.intro_content + section.block {
        margin-top: -3.5rem;
    }
}

@media (max-width: 468px) {
    .story_content.intro_content + section.block {
        margin-top: -2.5rem;
    }
}

.story_content content-embed.image {
    visibility: visible;
}